Bug 1316270 - [GSS](6.4.z) XAException from XAResource not propagated to calling thread
[GSS](6.4.z) XAException from XAResource not propagated to calling thread
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity high
: CR1
: EAP 6.4.8
Assigned To: Chao Wang
Ondrej Chaloupka
:
Depends On:
Blocks: eap648-payload 1289990 1435549
  Show dependency treegraph
 
Reported: 2016-03-09 15:22 EST by jolee
Modified: 2017-03-24 06:17 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:32:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBTM-2120 Major Closed Add a deferred exceptions to the rollback exception if the first resource throws a heuristic rollback 2017-08-02 12:07 EDT
JBoss Issue Tracker JBTM-2636 Major Closed Backport deferred exceptions 2017-08-02 12:07 EDT
Red Hat Knowledge Base (Solution) 2197031 None None None 2016-03-11 09:51 EST

  None (edit)
Description jolee 2016-03-09 15:22:39 EST
Please refer to: https://issues.jboss.org/browse/JBTM-2636
Comment 28 JBoss JIRA Server 2016-04-18 10:23:53 EDT
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2636 to Closed
Comment 29 JBoss JIRA Server 2016-04-18 10:24:12 EDT
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2636 to Reopened
Comment 30 JBoss JIRA Server 2016-04-18 10:24:17 EDT
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2636 to Closed
Comment 31 Jiří Bílek 2016-05-11 03:35:45 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 56 Petr Penicka 2017-01-17 07:32:28 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.